<Databases>
	<Database Name="">
		<Tables>
			<Table Name="T_IEMK_IHE_PIX_EVENT" Schema="AKUZ">
				<AlterColumns>
					<Column Name="ErrorText" Type="string" Length="4000" IsNullable="1" />
				</AlterColumns>
			</Table>
		</Tables>
	</Database>
</Databases>